/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "Cleaner One Pro Activation";
"activate.trial.message" = "If you want to start optimizing your Mac with the full version of Cleaner One Pro, click Buy License.  If you already have a key, click Activate License Key.";
"activate.trial.message2" = "You are currently using a trial version of Cleaner One Pro. You can buy a license to start optimizing your Mac. If you already have a key, click Activate License Key to get started.";
"activate.trial.licenseBtn" = "Activate License Key";
"activate.trial.trialBtn" = "Start Trial";
"activate.trial.buyBtn" = "Buy License";
"activate.trial.laterBtn" = "Later";

// activate view
"activate.trial.cancelBtn" = "Cancel";

// activate fail view
"activate.failed.cancelBtn" = "Cancel";
"activate.failed.tryBtn" = "Try again";

// main window
"mainWin.upgradeBtn" = "Unlock Full Version";

// shredder
"shredder.unlockBtn.title" = "Unlock to shred";

// duplicate finder
"duplicate.unlockBtn.title" = "Unlock to remove";

// app manager
"appManager.unlockBtn.title" = "Unlock to remove";
